@import url("https://fonts.googleapis.com/css?family=Roboto");

.navigate-div {
	display: flex;
	height: 8vh;
	width: 100%;
	position: fixed;
	top: 10vh;
	justify-content: center;
	align-items: center;
	background-color: white;
	flex: 1;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
	z-index: 1;
}

.navigate-span-title {
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 10%;
	height: 100%;
	margin-left: 2%;
}

.navigate-span-options {
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 5%;
	height: 100%;
}

.options-span:hover {
	font-weight: bold;
}

.title-span {
	max-width: 100%;
	font-size: 25px;
	font-weight: bolder;
	color: #919191;
	font-family: "Roboto", sans-serif;
	cursor: pointer;
}

.options-span {
	max-width: 100%;
	font-size: 14px;
	font-weight: lighter;
	color: #919191;
	font-family: "Roboto", sans-serif;
	cursor: pointer;
}

.title-span {
	-webkit-transform: scaleY(1.2);
	transform: scaleY(1.2);
}
